﻿.commercial-body-text .umbraco-forms-form {
    /*background-color: #16405B;*/
    margin-left: -15px;
    margin-right: -15px;
    color: white;
    padding: 20px 0 20px 0;
}

        .commercial-body-text .umbraco-forms-form .umbraco-forms-caption {
            text-align: center;
            padding-top: 20px;
        }

.crw-fullwidth-image-breaker__img-parent {
    overflow-x: auto;
}

.commercial-form h4 {
    margin-left: 30px;
}

.umbraco-forms-navigation {
    margin-left: 15px;
}

.commercial-breaker-text,
.media-area {
    margin-left: -15px;
    margin-right: -15px;
}

.commercial-breaker-text p {
    padding: 10px;
    font-size: small;
}

.commercial-button {
    color: rgba(0, 0, 0, 0.5)!important;
}

    .commercial-button.active {
        box-shadow: none!important;
    }

.media-area {
    padding: 10px 0 20px 0;
}

    .media-area a {
        background-color: #FCB316;
        padding: 10px;
        color: #000000;
    }

.ib-nopaddingbottom {
    padding-bottom: 0 !important;
}

.ib-nopaddingtop {
    padding-top: 0 !important;
}

.amanise-container {
    position: relative;
    top: -75px;
    transform: rotate(-3deg);
    height: 40px;
}

.amanise {
    font-family: Amanise;
    font-size: 6em;
    color: #0964B9;
    margin-bottom: 0;
}

.amanise-small {
    font-family: Amanise;
    font-size: 3em;
    color: #0D5593;
    height: 50px;
}

.amanise-large {
    font-family: Amanise;
    font-size: 6em;
    color: #0964B9;
}

/*media queries*/
@media (max-width: 991px) {
    .navbar {
        justify-content: flex-end;
        text-align: right;
        visibility: visible;
        float: right;
    }

    .navbarNavDropdown {
        visibility: visible;
    }

    .commercial-menu .navbar {
        color: rgba(0, 0, 0, 0.5);
    }
}
